MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000060124thATC[All Projects] Generalpublic2015-10-13 11:342019-06-25 17:32
Reporterntnll 
Assigned Tontnll 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionopen 
PlatformOSOS Version
Product Version 
Target Version2.0Fixed in Version 
Summary0000060: ICAO aircraft callsign and VFR name support
DescriptionICAO aircraft callsign and VFR name support
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-10-13 11:34 ntnll New Issue
2015-10-13 11:43 ntnll Target Version => 2.0
2015-10-13 11:43 ntnll Status new => assigned
2015-10-13 11:43 ntnll Assigned To => ntnll
2015-10-13 11:45 ntnll Status assigned => resolved
2016-11-22 05:47 ntnll Status resolved => closed
2019-06-25 17:32 ntnll Summary ICAO aircraft callsing and VFR name support => ICAO aircraft callsign and VFR name support
2019-06-25 17:32 ntnll Description Updated View Revisions


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker